---
group:
  name: helm
  description: ''
  projects:
  - name: helm
    description: ''
    mirrorRelease: false
    topic: chart,charts,cncf,helm,kubernetes
  - name: charts
    description: ''
    mirrorRelease: false
    topic: charts,helm,kubernetes
